/******** GENERAL ELEMENTS ********/

/* Content */
body{font-family:arial;font-size:12px;color:#333;margin:0px;background-color:#DDDDDD;}
td{font-family:arial;font-size:13px;color:#3D3D3D}
a:link{color:#0066b2;text-decoration:none;}
a:visited{color:#0066b2;text-decoration:none;}
a:hover{color:#0066b2;text-decoration:underline;}
li{line-height:17px}

p {
	font-size: 11px;
	color: #1c1c1c;
}

h1 {
	margin-bottom:5px;
	font-family:arial;
	color:#0066b2;
	font-size:24px;
	font-weight:normal;
	padding:0px;
	margin:0px;
}

h2 {
	font-size: 18px;
	color: #0066b2;
	margin-bottom: 1px;
	font-style: italic;
	font-family:arial;
}

h3 {
	font-size: 16px;
	color: #0066b2;
	margin-bottom: 1px;
	font-weight:bold;
	font-family:arial;
}

h4 {
	font-size: 16px;
	color: #0066b2;
	margin-bottom: 1px;
	font-family:arial;
}

h5 {
	font-size: 12px;
	color: #0066b2;
	margin-bottom: 1px;
	font-family:arial;
}

h6 {
	font-size: 8px;
	color: #0066b2;
	margin-bottom: 1px;
	font-weight:bold;
	font-family:arial;
}

/* Title */
.title{margin-bottom:10px;font-family:arial;color:#0066b2;font-size:24px;font-weight:normal;padding:0px;}

/* Form */
select {font-size:10pt;border:1px solid #dcdcdc;padding:4px;}
.button {height:30px;font-family:Arial;font-size:11px;padding-bottom:1px;padding-left:10px;padding-right:10px;
    font-weight:bold;color:#000000;background:url('images/button.png') #EEEEEE;
    border-top:1px solid #DDDDDD;border-right:1px solid #AAAAAA;
    border-bottom:1px solid #AAAAAA;border-left:1px solid #DDDDDD;cursor:pointer;}
.textbox {font-family:Arial;font-size:9pt;padding:4px;}
.file {height:27px;font-size:10pt;padding:5px;border:0;background:#eee;margin-right:7px;}

/* Side Box */
.boxHeader  {width:256px;padding-top:10px;padding-left:30px;height:29px;background:url('images/sidebox.png');background-repeat:no-repeat;margin-top:0px;text-align:left;font-family:arial;font-size:14px;color:#fff;font-weight:500;}
.boxContent {width:254px;padding-left:32px;text-align:left;font-family:Arial;font-size:11px;background:url('images/top-curve-lightgrey.png')no-repeat left top #f5f5f6;margin-bottom:20px;padding-bottom:10px;padding-top:10px;border-bottom:1px solid #c2c2c2;white-space:normal;}
.boxContent a {}

/* Listing Paging, Sorting & Show More */
.pager {font-size:10px;font-family:arial;margin-top:10px;margin-bottom:10px;}
a.pageNumber{font-size:10px;font-family:arial;padding:3px;border:#ccc 1px solid;display:inline-block;width:12px;height:12px;text-align:center;text-decoration:none;font-weight:bold;background:#fff;color:#111;}
a.pageNumber:hover{border:#000 1px solid;background:#333;color:#fff;}
a.pageNextPrev{font-size:10px;font-family:arial;padding:3px;border:#ccc 1px solid;display:inline-block;width:12px;height:12px;text-align:center;text-decoration:none;font-weight:bold;background:#fff;color:#111;}
a.pageNextPrev:hover{border:#000 1px solid;background:#333;color:#fff;}
.pageNumberSelected{font-size:10px;font-family:arial;padding:3px;border:#000 1px solid;display:inline-block;width:12px;height:12px;text-align:center;text-decoration:none;font-weight:bold;background:#555;color:#fff;}

.sortArea {padding-bottom:7px;border-bottom:#eee 7px solid;margin-top:10px;margin-bottom:10px;}
.sortInactive {padding:15px;padding-top:7px;padding-bottom:7px;border:none;font-size:14px;}
.sortActive {padding:15px;padding-top:7px;padding-bottom:7px;background:#eee;border-top:#308026 2px solid;font-size:14px;}
.showMoreArea {background:#eee;border:#ccc 1px solid;padding:15px;padding-left:15px;margin-bottom:10px;}
.showMoreArea a {background-image:url(../../systems/images/show_more.gif);background-repeat:no-repeat;background-position: right center;padding-right:14px;}


/******** SPECIAL ELEMENTS ********/

/* Poll Results */
.pollHeader {background:#d6d7d8;text-align:center;padding:5px;font-weight:bold}
.bar1 {background:#ffaa00;border-right:#D78B00 1px solid;border-bottom:#D78B00 1px solid;}
.bar2 {background:#6B8E23;border-right:#59761D 1px solid;border-bottom:#59761D 1px solid;}
.bar3 {background:#FF4500;border-right:#C43600 1px solid;border-bottom:#C43600 1px solid;}
.bar4 {background:#1E90FF;border-right:#0060BF 1px solid;border-bottom:#0060BF 1px solid;}
.bar5 {background:#FF1493;border-right:#C71585 1px solid;border-bottom:#C71585 1px solid;}
.bar6 {background:#ffaa00;border-right:#D78B00 1px solid;border-bottom:#D78B00 1px solid;}
.bar7 {background:#6B8E23;border-right:#59761D 1px solid;border-bottom:#59761D 1px solid;}
.bar8 {background:#FF4500;border-right:#C43600 1px solid;border-bottom:#C43600 1px solid;}
.bar9 {background:#1E90FF;border-right:#0060BF 1px solid;border-bottom:#0060BF 1px solid;}
.bar10 {background:#FF1493;border-right:#C71585 1px solid;border-bottom:#C71585 1px solid;}
.barRow {background:#f6f7f8}
.barRowAlternate  {background:#d6d7d8}

/* Go Back Button */
.divGoBack {margin-top:20px;margin-bottom:20px}
.btnGoBack {}
  

/******** MODULES ********/

/* Listing - Categories */
.category_tree td div {height:20px !important;white-space:normal;width:256px;}
.category_tree_node {text-transform:uppercase;font-family:Arial;font-size:11px;white-space:normal;}
a.category_tree_node:hover {}

/* Category Navigation */
.category_area {padding-top:10px;padding-bottom:10px;white-space:normal;}
.category_item {font-size:13px;text-transform:uppercase;margin-top:15px;margin-bottom:3px}
.category_item a {font-weight:bold}
.category_item_desc {font-size:11px;}

/* Forum */
.frm_category_bar {background-color:#ffffff;}
.frm_category_title {font-weight:bold;font-size:11px;font-family:arial;}
.frm_forum_header{font-weight:bold;font-size:10px;font-family:arial;background:url('images/button.png');color:#2c2c2c;padding-left:7px;height:16px;border:#BEC7D1 1px solid;border-bottom:none;}
.frm_forum_item{background-color:#ffffff;border:#BEC7D1 1px solid;}

.frm_thread_header{font-weight:bold;font-size:10px;font-family:arial;background:url('images/button.png');color:#2c2c2c;padding-left:7px;height:16px;border:#BEC7D1 1px solid;border-bottom:none;}
.frm_thread_item{background-color:#ffffff;border:#BEC7D1 1px solid;}

.frm_post_bar {font-size:10px;font-family:arial;background:url('images/button.png');color:#2c2c2c;padding-left:7px;height:16px;border:#BEC7D1 1px solid;border-bottom:none;}
.frm_post_infopanel {background-color:#ffffff;border:#BEC7D1 1px solid;}
.frm_post_contentpanel {background-color:#ffffff;border:#BEC7D1 1px solid;padding:0px;}
.frm_post_subject {font-size:12px;font-weight:bold;background-color:#EFEFF1;border-bottom:#BEC7D1 1px solid;padding:5px;}
.frm_post_message {background-color:#ffffff;padding:5px;}

.frm_title {font-family:arial;font-size:14px;font-weight:bold;}
.frm_statusbox {line-height:18px;background-color:#ffffff;border:#BEC7D1 1px solid;}

/* Mini Cart */
.box_mini_cart_heaader                      { height:21px; font-weight: normal; font-size: 16px; font-family: arial;}
.box_mini_cart_content                      { padding: 0 0 12px 0; border-top: solid 1px #ccc;}
.box_mini_cart_content #header              { border-bottom: solid 1px #ccc; height: 1px; overflow: hidden;}
.box_mini_cart_content .item td             { border-bottom: solid 1px #ccc; padding: 3px 0 3px 3px;}
.box_mini_cart_content .norm                { background: #fff;}
.box_mini_cart_content .alt                 { background: #f1f1f1;}
.box_mini_cart_content .subtotal            { text-align: right; font-weight: bold; padding-top: 3px; position: relative;}      
.box_mini_cart_content .subtotal .checkout  { position: absolute; top: 3px; left: 0px; font-weight: normal;}

/******** PLACEHOLDERS ********/

/* placeholderTopMenu */
.topmenu{font-family:Arial;font-weight:normal;font-size:13px;color:#676767;}
a.topmenu:link{font-family:Arial;font-weight:normal;font-size:13px;color:#676767;text-decoration:none}
a.topmenu:visited{font-family:Arial;font-weight:normal;font-size:13px;color:#676767;}
a.topmenu:hover{font-family:Arial;font-weight:normal;font-size:13px;color:#308026;}

/* placeholderBottomMenu */
.bottommenu{font-family:Arial;font-size:11px;color:#fff;}
a.bottommenu:link{font-family:Arial;font-size:11px;color:#fff;text-decoration:none;}
a.bottommenu:visited{font-family:Arial;font-size:11px;color:#fff;text-decoration:none;}
a.bottommenu:hover{font-family:Arial;font-size:11px;color:#fff;text-decoration:underline;}
 
 /* placeholderRegister */
a.register:link{color:#000000;}
a.register:visited{color:#000000;}
a.register:hover{color:#818181;}

/* placeholderLoginLogout */
a.login:link{color:#000000;}
a.login:visited{color:#000000;}
a.login:hover{color:#818181;}

/* placeholderLogout */
a.logout:link{color:#000000;}
a.logout:visited{color:#000000;}
a.logout:hover{color:#818181;}

/* placeholderDashboardLink */
a.admin:link{color:#000000;}
a.admin:visited{color:#000000;}
a.admin:hover{color:#818181;}

/* placeholderBreadcrumb */
.breadcrumb{font-family:arial, hevetica, sans-serif;font-size:12px;}
a.breadcrumb:link{font-family:arial, hevetica, sans-serif;font-size:12px;color:#333;}
a.breadcrumb:visited{color:#111;}
a.breadcrumb:hover{color:#0066b2;}

/* placeholderPagesWithin */
.boxLinksWithin {border-top:#444444 3px solid;padding:15px;padding-bottom:8px;text-align:left;white-space:nowrap;font-family:Arial;font-size:11px;background:url('images/boxbg.jpg') #9a9a9a;color:#ffffff;}
.boxItemLinksWithin {white-space:nowrap;text-align:left;}
.boxItemLinksWithin a {color:#fff}

/* placeholderSameLevelPages */
.boxQuickLinks {border-top:#444444 3px solid;padding:15px;padding-bottom:8px;text-align:left;white-space:nowrap;font-family:Arial;font-size:11px;background:url('images/boxbg.jpg') #9a9a9a;color:#ffffff;}
.boxHeaderQuickLinks {white-space:nowrap;text-align:left;}
.boxItemQuickLinks {white-space:nowrap;text-align:left;}
.boxItemQuickLinks a {color:#fff}

/* placeholderLoginForm */
.btnLogin {}
.txtLogin {}
.labelLogin {}

/* placeholderSearch */
.boxSearch {margin:0px;height:29px;display:block;}
.btnSearch {border:0;background:url('images/search-btn.jpg') no-repeat top left transparent;height:39px;width:31px;font:0 none;cursor:pointer;margin:0px;padding:0px;white-space:nowrap;}
/* .txtSearch {background:url('images/search-bar.jpg') no-repeat 0 top transparent;height:29px;width:181px;border:none;padding-left:10px;padding-right:0px;margin-right:0px;} */
.txtSearch {background:url('images/search-bar.jpg') no-repeat 0 top transparent; height:29px; width:181px; border:none; padding-left:10px; padding-right:0px; margin-right:0px;
position: relative\0/;
top: 1px\0/;
line-height: 29px;
}

*+html .txtSearch {
position: relative;
top: -8px;
line-height: 29px;
}

.learnmore {
height:47px;width:124px;z-index:97;position:absolute;padding-top:135px;margin-left:780px;
}

*+html img.learnbtn {
    position: absolute;
    left: -450px;
    top: 145px;

}

/* placeholderComments */
.comments {width:100%;margin-bottom:10px;border:#d7d7d7 1px solid;background:#F3F3F3}
.commentbody {padding:4px}
.commentinfo {padding:4px;font-size:9px;color:#777777}

/* placeholderPrint */
a.print:link{font-family:arial;font-size:11px;color:#333333;text-decoration:underline;white-space:nowrap}
a.print:visited{font-family:arial;font-size:11px;color:#333333;text-decoration:underline}
a.print:hover{font-family:arial;font-size:11px;color:#111111;text-decoration:underline}

/* placeholderCartInfo */
.cart{font-family:arial;font-weight:normal;font-size:10px;color:#333333;}

/* placeholderMainMenu_DropDown */                            
.static_nlsmenu {z-index:1;} /* Main Bar */
/* Main Bar - Item */
.static_nlsitemcontainer {padding-top:10px;padding-bottom:9px;
    padding-left:6px;
    padding-right:4px;}
.static_nlsiconcell {width:0px;}
.static_nlssubmenucell{width:11px;padding-top:1px;padding-left:3px;padding-right:4px; }
.static_nlsitem {
    font-weight:normal;font-size:12px;font-family:arial;line-height:10px;
    color:#ffffff;   
    padding:1px 15px 6px 8px;}
/* Main Bar - Item Hover */
.static_nlsitemcontainerover {border-top:black 0px solid;background:url('images/menubg_hover.gif');
    padding-left:6px;padding-top:2px;
    padding-right:3px;}
.static_nlsiconcellover {width:0px;}
.static_nlssubmenucellover {width:11px;padding-top:0px;padding-left:3px;padding-right:4px}
.static_nlsitemover {
    font-weight:normal;font-size:12px;font-family:arial;line-height:10px;
    color:#000000;
    padding:0px 16px 6px 8px;} /*text-decoration:underline;font-family:arial;font-size:8pt;font-weight:normal;*/
/* Sub Menu */
.nlsmenu {margin-top:0px;
    border-bottom:#474747 0px solid;border-left:#3A87E8 0px solid;
    border-top:#3A87E8 0px solid;border-right:#434343 0px solid;
    z-index:1;}
/* Sub Menu - Item */
.nlsitemcontainer {height:27px;padding-left:0px;padding-right:0px;background-color:#D9D9D9 } /* ;filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=90);-moz-opacity:0.9;} */ /*filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=70);-moz-opacity:0.7;*/
.nlsiconcell {width:20px;background-color:#070707;}
.nlssubmenucell{padding-top:2px;padding-left:3px;padding-right:4px}
.nlsitem {
    font-weight:normal;font-size:12px;font-family:Arial;text-align:left;
    color:#000000;
    padding:8px 40px 4px 10px;}
/* Sub Menu - Item Hover */
.nlsitemcontainerover {height:27px;border:#D9D9D9 0px solid;background:url('images/menubg_hover.gif');}
.nlsiconcellover {width:20px;background-color:#5E7809;}
.nlssubmenucellover {padding-top:2px;padding-left:3px;padding-right:4px}
.nlsitemover {
    font-weight:normal;font-size:12px;font-family:Arial;text-align:left;
    color:#ffffff;
    padding:8px 40px 4px 10px;}

/* placeholderMainMenu_Links */
.mainbar {padding-top:14px; padding-left:10px; text-align:left;font-weight:lighter;}
a.mainmenu:link {font-family:arial; padding-left:10px;padding-right:10px;font-size:17px;color:#464646;text-decoration:none;font-weight:lighter;}
a.mainmenu:visited {font-family:arial; padding-left:10px;padding-right:10px;font-size:17px;color:#464646;text-decoration:none;font-weight:lighter;}
a.mainmenu:hover {font-family:arial; padding-left:10px;padding-right:10px;font-size:17px;color:#0066b2;text-decoration:none;font-weight:lighter;}

/* placeholderMainMenu_VerticalMenu */
.mnuVertical {width:170px}
.mnuOver {padding:3px;background-color:#656567;border:#cccccc 1px solid;border-left:#cccccc 1px solid;
    border-top:#cccccc 1px solid;border-bottom:#5A5A5C 1px solid;border-right:#5A5A5C 1px solid;color:#cccccc;}
.mnuSelected {padding:3px;background-color:#F3F2F7;border:white 1px solid; 
    border-top:white 1px solid;border-bottom:#cccccc 1px solid;border-right:#cccccc 1px solid;font-weight:bold;}
.mnuPath {padding:3px;background-color:#D7D7DB;border:white 1px solid;
    border-top:white 1px solid;border-bottom:#cccccc 1px solid;border-right:#cccccc 1px solid;}
.mnuNormal {padding:3px;background-color:#E5E5EA;border:white 1px solid;
    border-top:white 1px solid;border-bottom:#cccccc 1px solid;border-right:#cccccc 1px solid;}

/* placeholderMainMenu_DropMenu */
.top {font:bold 11px arial;color:#E2E9DA;background:none;}
.top_hover {font:bold 11px arial;color:#E2E9DA;background:#924693;}
.member {font:bold 10px arial;color:#5B5E55;}
.member_hover {font:bold 10px arial;color:#5B5E55;background:#C2C4C5;}
.topbar {background-image:url("images/topbackground.gif");height:35px;}
.memberbar {background-image:url("images/memberbackground.gif");height:27px;}

/* placeholderMainMenu_Tabs */
.tabActive_Left {width:10px;margin-left:2px;height:30px;background:url('images/tab_active_left.gif') no-repeat}
.tabActive_Center {padding:5px;padding-right:7px;padding-bottom:0px;white-space:nowrap;background:url('images/tab_active_center.gif')}
.tabActive_Right {width:8px;margin-right:2px;height:30px;background:url('images/tab_active_right.gif') no-repeat}

.tabInactive_Left {width:10px;margin-left:2px;height:30px;background:url('images/tab_inactive_left.gif') no-repeat}
.tabInactive_Center {padding:5px;padding-right:7px;padding-bottom:0px;white-space:nowrap;background:url('images/tab_inactive_center.gif')}
.tabInactive_Right {width:10px;margin-right:2px;height:30px;background:url('images/tab_inactive_right.gif') no-repeat}

a.tabInactiveLink:link {font-weight:normal;font-size:11px;color:#333;text-decoration:none;}
a.tabInactiveLink:visited {font-weight:normal;font-size:11px;color:#333;text-decoration:none;}
a.tabInactiveLink:hover {font-weight:normal;font-size:11px;color:#333;text-decoration:underline;}

a.tabActiveLink:link {font-weight:bold;font-size:11px;color:#333;text-decoration:none;}
a.tabActiveLink:visited {font-weight:bold;font-size:11px;color:#333;text-decoration:none;}
a.tabActiveLink:hover {font-weight:bold;font-size:11px;color:#333;text-decoration:underline;}

/* placeholderMainMenu_Side */
#divSide {width:285px;padding-top:10px;padding-left:0px;padding-bottom:10px;margin-bottom:20px;background:#f0f9ff;margin-top:0px;text-align:left;font-family:arial;font-size:15px;color:#fff;font-weight:500;border-bottom:2px solid #0066b2;}
#divSide a {color:#333333;text-decoration:none;}
#divSide a:hover {color:#0066b2;text-decoration:underline;}
.mnuLevel1 {margin:0px;list-style-type:none;}
.mnuLevel1 li {padding:3px;padding-left:5px;font-weight:bold;text-transform:none;}
.mnuLevel2 {margin:0px;padding-left:12px;list-style-type:none;}
.mnuLevel2 li {padding:3px;padding-left:1px;border-top:#dedede 1px solid;font-weight:normal;text-transform:none;}
.mnuLevel3 {margin:0px;padding-left:12px;list-style-type:none;}
.mnuLevel3 li {padding:3px;padding-left:1px;border-top:#dedede 1px solid;font-weight:normal;text-transform:none;}
.itemSelected {color:#0066b2;text-decoration:underline;}

/* placeholderMenu_Tree */
a.prnnode  {
    font-family:arial,Arial;
    font-size:8pt;
    color:#000000;
    text-decoration:none;
    cursor:pointer;
    margin:0px;
    padding:2px;}
a.prnnode:hover {background-color:#CCFFCC; font-weight:bold;}
a.node {
    font-family:arial,Arial;
    font-size:8pt;
    color:#666666;
    text-decoration:none;
    cursor:pointer;
    margin:0px;
    padding:2px;}
a.node:hover {background-color:#CCFFCC; text-decoration:underline;}
a.selnode {
    font-family:arial,Arial;
    font-size:8pt;
    color:#000000;
    text-decoration:none;
    cursor:pointer;
    margin:0px;
    background-color:#CCFFCC;
    padding:1px 1px 1px 1px;
    /* border:#66CC66 1px solid;  */}
a.selprnnode {
    font-family:arial,Arial;
    font-size:8pt;
    font-weight:bold;
    color:#000000;
    text-decoration:none;
    cursor:pointer;
    margin:0px;
    background-color:#CCFFCC;
    padding:1px 1px 1px 1px;
    /* border:#66CC66 1px solid; */}
div.row {color:#0066cc;text-decoration:none;cursor:pointer;}
div.selrow {background-color:#99CCFF;cursor:pointer;}
div.row:hover {}
input.nodeedit {
    font-family:arial,Arial;
    font-size:8pt;
    color:#666666;
    text-decoration:none;
    position:absolute;
    height:20px;
    /* border:#cfcfcf 1px solid; */
    z-index:1;}
.nlstree {text-align:left;/* border:#e6e7e8 5px solid; */ padding:0px;background:white;}

 /* Removed From Template Header */
body
{
    background: url('images/bg-repeat.jpg') repeat-x #FFF;
	margin:0;padding:0;
	text-align: center;
}
#container
{
    margin: auto;
    margin-top: 0px;
    width: 915px; 
    text-align: left;
    background-color: #FFFFFF;
}
.header
{
	margin:auto;
	width:915px;
	height:225px;
	color:#fff;  
}


.topHeader {
	 width:915px;
	 height:108px;
	 margin:auto;
	 padding-top:10px;
	 z-index:99;
	 position:relative;
}

#mainnav
{ 
 
    background: url('images/nav-bg.jpg') no-repeat #fab730;
	width: 914px;
	position:relative;
	height:46px;
    margin: auto;
    color: #fff; 
}

*+html #mainnav{
    margin-top: 9px;
}






#ctl00_rightside
{
    width:310px;
    float:right;
    position:relative;
}
#ctl00_contents 
{ 
    float:right;
    position:relative;
    margin-top:5px;   

}
#ctl00_contentsArea {
	z-index:100;
	float:right;
	position:relative;
}
.span-24 {
	width:890px;
}
.span-23 {
	width:890px;
}
.span-main {
    width: 585px;
    padding:0px 15px 0px 5px;
}
.span-area-main {	
    width: 585px;
	min-height:260px;
}

/*******/

/*******/

#breadcrumb
{
    margin-left: 5px;
    margin-top: 10px;
    margin-bottom: 10px;
    text-align: left;
    width: 895px; 
}
#topbreadcrm {width:887px; height:17px}


#topPhone {
	text-align:right;
	padding-right:5px;
	padding-top:3px;
	width:472px;
	float:left;
	
	position:relative;
}

#footer
{
    margin:auto;
	font-weight:0;
	font-size:10px;
	width:915px;
	color:#ffffff;
	height:50px;
	text-align: left;
}

a.footer {
	color:#ffffff;
	font-size:11px;
	text-decoration:none;
}

a.footer:hover {
	color:#ffffff;
	text-decoration:underline;
}

#footer_container {
	width:100%;
	margin-top:10px;
	padding-top:20px;
	border-top: 4px solid #fab730;
	background:url('images/footer-bg.jpg') repeat-x 0 0;
}

#differencePoints {
	color:#434343;
	font-size:13px;
	font-weight:bold;
}

#differencePoints ul {
	margin-left:0px;
	padding-left:5px;
}

#differencePoints li {
	background:url('images/blue-tick.jpg') no-repeat 0 6px;
	list-style:none;
	padding:4px 0px 4px 25px;
}

#ctl00_placeholderBody_ctl03_panelListingConfig {
	display:none;
}